spring.datasource.driver-class-name=com.oscar.Driver
#spring.datasource.url=jdbc:oscar://10.153.4.10:2003/OSRDB
spring.datasource.url=jdbc:oscar://192.168.0.80:2003/OSRDB
spring.datasource.username=SYSDBA
spring.datasource.password=szoscar55
spring.jpa.database-platform=org.hibernate.dialect.OscarDialect
file.path=/opt/zb/
#preview.path=http://10.153.4.11:8088/equip/file/
preview.path=http://192.168.0.80:8088/equip/file/
spring.boot.admin.client.url=http://localhost:8769
spring.boot.admin.client.instance.serviceBaseUrl=http://localhost:8087